{
    "path": "$OET_PATH/testcases/function_test/pkg_test/adwaita-cursor-theme/adwaita-cursor-theme",
    "machine num": 1,
    "cases": [
        {
            "name": "test_adwaita-cursor-theme_function_uninstall",
            "desc": "测试 adwaita-cursor-theme 软件包的卸载过程，并验证其文件是否被正确移除。"
        }
    ]
}